package ITUannotation;
import java.util.ArrayList;


		

public class Sentence {
	private ArrayList<WordElements> ExplanationOftheWord = new ArrayList<WordElements>();
	private String Wordstring;
	public Sentence(ArrayList<WordElements> explanationOftheWord,String wordstring)
	{
		ExplanationOftheWord = explanationOftheWord;
		Wordstring = wordstring;
	}


}
